MUTUAL FUND - Bug #7963

Admin --> Mutual Fund --> License Request --> Post License Request --> Sales, merger or acquisition

of or by a license Sch.4 --> Qus. 16 -->
09/27/2023 01:25 PM - Mohd Irfan

Status: Closed
Priority: Normal
Assignee: olatayo John
Category:

Target version:

% Done:

Start date:

Due date:

Estimated time:

Spent time:

09/27/2023

0%
0.00 hour
0.00 hour

Description
Step to reproduce the bug:

As per the document/post license panel, needs to update the Question content from the admin side.

see attached screenshot:

clipboard-202309271328-g6ttmpay

History

#1 - 09/28/2023 10:50 AM - olatayo John

- Status changed from New to Resolved

#2 - 10/06/2023 11:07 AM - Mohd Irfan
- File clipboard-202310061106-1d30q.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed!
